登录  免费注册
当前位置:首页 > 漏洞详细信息

Wordpress Mailing List远程文件包含漏洞

 关注(0)  
CNVD-ID CNVD-2011-4402
公开日期 2011-10-21
危害级别
影响产品 WordPress Mailing List Plugin 1.3.2
其他 ID 17866
漏洞描述 WordPress是一款使用PHP语言开发的内容管理系统。Wordpress Mailing List 1.3.2在实现上存在远程文件包含漏洞,远程攻击者可能利用此漏洞在服务器上执行任意命令。
漏洞类型 通用型漏洞
参考链接 http://www.exploit-db.com/exploits/17866/
漏洞解决方案
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2011-10-21
收录时间 2011-10-21
更新时间 2011-10-21
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论